net.corda.flows

## Class Companion.COMMITTING

- net.corda.core.utilities.ProgressTracker.Step
- - net.corda.flows.TwoPartyTradeFlow.Seller.Companion.COMMITTING

- Enclosing class:
    Seller.Companion

      public static class Companion.COMMITTING
      extends ProgressTracker.Step

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Companion.COMMITTING` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `childProgressTracker()`

    - ### Methods inherited from class net.corda.core.utilities.ProgressTracker.Step

      `childProgressTracker, getChanges, getLabel`

- - ### Field Detail

    - #### INSTANCE

          public static Companion.COMMITTING INSTANCE

  - ### Method Detail

    - #### childProgressTracker

          public ProgressTracker childProgressTracker()